Subject: Kaluri 11, Tallinn tegevusloa taotlemine
From: "Raivo Raamat" <[email-masked]>
To: "TA Info" <[email-masked]>
Date: Tue, 5 May 2026 09:25:52 +0300

Tähelepanu! Tegemist on väljastpoolt asutust saabunud kirjaga. Tundmatu
saatja korral palume linke ja faile mitte avada.

Tere !

AS Hoolekandeteenused on valmis ehitanud elamu aadressil Kaluri 11,
Tallinn. Hetkel on dokumentatsioon esitatud ehr-s kasutusloa saamiseks.

Meie kohustuseks on tegevusloa saamiseks maja ette näidata Terviseametile.
Palun teilt informatsiooni, millised konkreetsed dokumendid tuleb mul
esitada ja kui võimalik siis oleksin väga tänulik kui saadaksite mulle oma
kontakti kellega saaksin edaspidi oma tegevuse kooskõlastada.

Lugupidamisega,

Raivo Raamat
ehitusjuht
AS Hoolekandeteenused
Telefon: 58550542 (424)
E-post:  <mailto:[email-masked]>
[email-masked]
Skype: raivo.raamat
 <http://www.hoolekandeteenused.ee/> www.hoolekandeteenused.ee

  <http://www.hoolekandeteenused.ee/logoKujundus/logo_vaike.png>